:root{--wa-cc-accent:#6366f1;--wa-cc-accent-light:#a1a3f6;}
/* Ubuntu 300 cyrillic */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_300_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Ubuntu 300 cyrillic-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_300_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Ubuntu 300 greek */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_300_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Ubuntu 300 latin-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_300_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Ubuntu 300 latin */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_300_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Ubuntu 300 greek-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_300_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Ubuntu 400 cyrillic */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_400_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Ubuntu 400 cyrillic-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_400_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Ubuntu 400 greek */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_400_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Ubuntu 400 latin-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Ubuntu 400 latin */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Ubuntu 400 greek-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_400_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Ubuntu 500 cyrillic */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_500_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Ubuntu 500 cyrillic-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_500_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Ubuntu 500 greek */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_500_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Ubuntu 500 latin-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_500_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Ubuntu 500 latin */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_500_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Ubuntu 500 greek-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_500_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Ubuntu 700 cyrillic */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_700_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Ubuntu 700 cyrillic-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_700_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Ubuntu 700 greek */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_700_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Ubuntu 700 latin-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_700_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Ubuntu 700 latin */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_700_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Ubuntu 700 greek-ext */
@font-face {
font-family:'Ubuntu';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Ubuntu/Ubuntu_700_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Indie Flower 400 latin-ext */
@font-face {
font-family:'Indie Flower';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Indie_Flower/Indie_Flower_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Indie Flower 400 latin */
@font-face {
font-family:'Indie Flower';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Indie_Flower/Indie_Flower_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Shadows Into Light 400 latin-ext */
@font-face {
font-family:'Shadows Into Light';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Shadows_Into_Light/Shadows_Into_Light_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Shadows Into Light 400 latin */
@font-face {
font-family:'Shadows Into Light';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Shadows_Into_Light/Shadows_Into_Light_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Permanent Marker 400 latin */
@font-face {
font-family:'Permanent Marker';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Permanent_Marker/Permanent_Marker_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Londrina Solid 100 latin */
@font-face {
font-family:'Londrina Solid';
font-style:normal;
font-weight:100;
font-display:swap;
src:url('../webfonts/gg/Londrina_Solid/Londrina_Solid_100_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Londrina Solid 300 latin */
@font-face {
font-family:'Londrina Solid';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Londrina_Solid/Londrina_Solid_300_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Londrina Solid 400 latin */
@font-face {
font-family:'Londrina Solid';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Londrina_Solid/Londrina_Solid_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Londrina Solid 900 latin */
@font-face {
font-family:'Londrina Solid';
font-style:normal;
font-weight:900;
font-display:swap;
src:url('../webfonts/gg/Londrina_Solid/Londrina_Solid_900_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@view-transition { navigation: auto; }
@media (prefers-reduced-motion: reduce) { * {view-transition-name: unset !important; }  }

.wa_st_txt_default{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_st_txt_default.wa-last-par{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.waf_txt_css_common_0{color:rgba(0,0,0,1);font-family:'Arial';word-break:break-word;}.waf_txt_css_common_0 .waf_txt_body{text-align:left;}.waf_txt_css_common_0 .waf_txt_bullet_0{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_0::before{content: attr(data-number) '. ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_0:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1::before{content: '■ ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_1:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2::before{content: '● ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_2:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3::before{content: '- ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_3:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_title_0{color:rgba(0,0,0,1);text-align:left;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_1{color:rgba(0,0,0,1);text-align:left;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_2{color:rgba(0,0,0,1);text-align:left;text-decoration:underline;}.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0{font-size:16px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}@media (min-width:576px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0{font-size:16px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}}@media (min-width:768px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0{font-size:16px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}}@media (min-width:992px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0{font-size:16px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}}.waScrollToTopBtn{background:rgba(192,192,192,1);height:48px;width:48px;}.waScrollToTopBtn div{background-image:url("../static/wa/img/default_arrow_up.svg");background-size:contain;height:19px;width:19px;}.waScrollToTopBtn:hover{background:rgba(192,192,192,1);}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0{color:rgba(33,37,41,1);font-family:'Shadows Into Light';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0.wa-last-par{color:rgba(33,37,41,1);font-family:'Shadows Into Light';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59{color:rgba(33,37,41,1);font-family:'Ubuntu';font-weight:300;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59.wa-last-par{color:rgba(33,37,41,1);font-family:'Ubuntu';font-weight:300;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88{color:rgba(243,140,144,1);font-family:'Shadows Into Light';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88.wa-last-par{color:rgba(243,140,144,1);font-family:'Shadows Into Light';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d.wa-last-par{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873{color:rgba(33,37,41,1);font-family:'Ubuntu';font-weight:700;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873.wa-last-par{color:rgba(33,37,41,1);font-family:'Ubuntu';font-weight:700;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f{color:rgba(33,37,41,1);font-family:'Londrina Solid';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f.wa-last-par{color:rgba(33,37,41,1);font-family:'Londrina Solid';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7.wa-last-par{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_md{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:flex;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59{font-size:18px;letter-spacing:0em;line-height:1.4;text-align:left;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59.wa-last-par{font-size:18px;letter-spacing:0em;line-height:1.4;text-align:left;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873{font-size:32px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873.wa-last-par{font-size:32px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f{font-size:38px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f.wa-last-par{font-size:38px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}@media (min-width:576px){.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_md{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59{font-size:18px;letter-spacing:0em;line-height:1.4;text-align:left;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59.wa-last-par{font-size:18px;letter-spacing:0em;line-height:1.4;text-align:left;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873{font-size:32px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873.wa-last-par{font-size:32px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f{font-size:38px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f.wa-last-par{font-size:38px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}}@media (min-width:768px){.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_md{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59{font-size:18px;letter-spacing:0em;line-height:1.4;text-align:left;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59.wa-last-par{font-size:18px;letter-spacing:0em;line-height:1.4;text-align:left;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873{font-size:32px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873.wa-last-par{font-size:32px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f{font-size:38px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f.wa-last-par{font-size:38px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}}@media (min-width:992px){.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_md{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_05e561b9_cac4_4492_86e6_cfd7e7946fa0.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59{font-size:18px;letter-spacing:0em;line-height:1.4;text-align:left;}.wa_srstyle_12267e12_2f90_42b7_929d_92b836fb6f59.wa-last-par{font-size:18px;letter-spacing:0em;line-height:1.4;text-align:left;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_1a4e1185_345a_4333_b954_1d404f0cba88.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_37f5a846_e389_4484_9eb0_749b7814552d.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873{font-size:32px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_93e27603_de52_4a54_9901_41809d87d873.wa-last-par{font-size:32px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f{font-size:38px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_a1ba57ed_db99_41d7_8d42_afbf51ebfe1f.wa-last-par{font-size:38px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_bc4704a3_d302_44b6_90ec_a609c67d6dd7.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}}